<div class="col-12">
  <div class="row">
    <h1>Autenticado Okta:  <i class="text-success"> {{ userName }} </i> </h1>
    <div class="col">
      <div class="accordion" id="accordionExample">

        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
              aria-expanded="true" aria-controls="collapseOne">
              Token
            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
            data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <div class=" text-break text-center" >
                     {{ token }}
                </div>
            </div>
          </div>
        </div>


        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              Token decodificado (Okta Default)
            </button>
          </h2>
          <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
            data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <h4 style="word-wrap: break-word;">
                <pre>  {{ tdecode | json}} </pre>
              </h4>
            </div>
          </div>
        </div>


        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#collapseTree" aria-expanded="false" aria-controls="collapseTree">
              Claims (Okta Default)
            </button>
          </h2>
          <div id="collapseTree" class="accordion-collapse collapse" aria-labelledby="headingTree"
            data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <h4 style="word-wrap: break-word;">
                <pre>  {{ userClaims | json}} </pre>
              </h4>
            </div>
          </div>
        </div>

      </div>
    </div>

  </div>

</div>
